OPML Editor Plugin 1.8.0

Keep up-to-date with Sense Plugin Releases and other important news.

OPML Editor Plugin 1.8.0

Postby Dave Ewins » Sun Jan 06, 2013 5:34 pm

The 1.8.0 release of the OPML Editor Plugin is available for download:

Changes from 1.7.0 include:

  • The Date Modified field is now automatically updated on OPML Generation.

The download is available from the QDA Editor Plugin webpage being incorporated within the Sense 1.17 Beta 2 release / new QDA Plugin rollout.

The plugin requires Sense versions 1.17 (Beta) minimum to run.
Dave Ewins
Site Admin
 
Posts: 48
Joined: Sat Mar 24, 2012 7:57 am

Return to Sense Plugin News

Who is online

Users browsing this forum: No registered users and 1 guest

cron